/*
Theme Name: cabelloxmure
 
Theme URI: 
 
Version: 1.0
 
Description: Un tema hijo de cabelloxmure
 
Author: 
 
Author URI: 
 
Template: Divi
*/

@import url("../Divi/style.css");

/* ##### CABELLOXMURE 

TAMAÑOS:

Escritorio grande: @media all and (min-width: 1405px) { ....
Escritorio normal: @media all and (min-width: 1100px) and (max-width: 1405px) { ...
Portatiles y tablets grandes: @media all and (min-width: 980px) and (max-width: 1100px) { 
Para todos los escritorios: @media only screen and ( min-width:980px ) { ...
Tablets: @media all and (min-width: 768px) and (max-width: 980px) { ...
Smartphones and Tablets pequeñass: @media all and (max-width: 767px) { ...
Smartphones apaisado:@media all and (max-width: 479px) { ...

##### */

/*###################################*/
/*** ESTILOS CONTACT FORM -STAR-**/
/*###################################*/
/***ESTILOS CONTACT FOPRM PARA DESPLEGABLES**/

    .wpcf7-select {
        width: 100%;
        padding: 15px;
        border: none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0px;
        color: #999;
        background-color: #eee;
        font-size: 14px; 
        -moz-appearance: none;
        -webkit-appearance: none;
        background-position: center right 15px;
        background-image: url("arrow.png"); /* URL del archivo de la imagen */    background-repeat: no-repeat;
     }
 /**Estilo Checbox**/
 .et_pb_contact p input[type="checkbox"], .et_pb_contact p input[type="radio"] {
    display: table-row!important;
-webkit-appearance: checkbox!important;
}
/*###################################*/
/*** ESTILOS CONTACT FORM -STOP-**/
/*###################################*/

.cursor a:hover{
cursor: url(https://wordpress.igpaceitedejaen.cloud/wp-content/themes/cabelloxmure/arrow.gif), auto;
}


/*Estilos alineacion parrafos*/
.alinear-abajo{
display: flex;
flex-direction: column;
justify-content: flex-end;
}
.ds-vertical-align {
display: flex;
flex-direction: column;
justify-content: center;
}
.abajo {
  display: flex;
  justify-content: center;
}
#top-menu li.current-menu-item > a, #top-menu li.current_page_item > a{
 font-weight: bold !important;
}
.et_pb_scroll_top.et-pb-icon {
    background: #b3574a !important;
    }
/*Estilos titulos con fondo*/
.titulo{
background-color:#b3574a;
padding-right:6px;
padding-left:6px;
padding-bottom:4px;
padding-top: 2px;
margin-top: 2px;
text-align:center;
color: #FFFFFF !important;
}
.dos{ display: inline-block; }
.minuscula{ text-transform: none;}
.fondo-texto{
background-color: #ffffff;
padding-right: 5px;
padding-left: 30px;
padding-bottom: 20px;
padding-top: 20px;
margin-top: 10px;
text-transform: none;
opacity: 0.9;
}
 #main-header .et_mobile_menu {
    background-color: #fff !important;
}


@media only screen and (min-width: 360px) and (max-width: 980px) {
	#logo{
	  display:none;
	 }
	#logo2{
	  display:inline;
	  width: 50%;
	  padding-top: 10px !important;
	 } 
}

@media only screen and (min-width: 981px) and (max-width: 1365px) {
	.et_header_style_left .logo_container {   
       height: 100% !important;
       top: 10px !important;
    }
	#logo2{
	  display:none;
	}
}

@media only screen and (min-width: 1366px){
	.et_header_style_left .logo_container {   
       height: 200% !important;
       top: 10px !important;
    }
	#logo2{
	  display:none;
	}
}
